{
	"id": "fr.core.dashboard",
	"name": "Dashboard",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : "contact@idleman.fr"
	},
	"version": "2.0",
	"url": "http://no-url.com",
	"licence": {"name": "","url" : ""},
	"color": "#273c75",
	"icon": "far fa-object-ungroup",
	"description": "",
	"require" : {}
}